@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite,
code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer,
header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN","ヒラギノ明朝 Pro W3","HG明朝b","MS PMincho","MS PMing","ＭＳ Ｐ明朝","MS PMincho",serif;
	line-height: 1;
	-ms-word-wrap: break-word;
	    word-wrap: break-word;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	color: #333333;
}
body{
	background: #f7f7f7;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
br{
	line-height: 0;
}
ul li {
	list-style: none;
}
a{
	text-decoration:none;
}
a:hover{
	opacity: 1;
}
input,select,textarea,button{
	margin:0;
	padding:0;
	border:0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	-webkit-border-radius: 0;
	        border-radius: 0;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN","ヒラギノ明朝 Pro W3","HG明朝b","MS PMincho","MS PMing","ＭＳ Ｐ明朝","MS PMincho",serif;
} 
button{
	cursor: pointer;
}
img{
	vertical-align:middle;
}
.clearfix:after {
	height: 0;
	display: block;
	clear: both;
	content: "";
}
.only_pc, .only_tb{
	display: block;
}
.only_sp{
	display: none;
}
.row:before,
.row:after{
	display: table;
	content: " ";
}
.row:after{
	height: 0;
	display: block;
	clear: both;
	content: "";
}
.grid_01,
.grid_02,
.grid_02_l,
.grid_02_r,
.grid_03,
.grid_04,
.grid_05,
.grid_tb_01,
.grid_tb_02,
.grid_tb_03,
.grid_tb_04,
.grid_tb_05,
.grid_sp_01,
.grid_sp_02,
.grid_sp_03,
.grid_sp_04,
.grid_sp_05{
	position: relative;
	min-height: 1px;
}
/*For PC*/
@media only screen and (min-width: 980px) {
	.grid_01,
	.grid_02,
    .grid_02_l,
    .grid_02_r,
	.grid_03,
	.grid_04,
	.grid_05{
		float: left;
	}
	.grid_01{
		width: 100%;
	}
	.grid_02{
		width: 50%;
	}
	.grid_02_l{
		width: 63%;
	}
    .grid_02_r{
		width: 37%;
	}
	.grid_03{
		width: 33.33333333%;
	}
	.grid_04{
		width: 25%;
	}
	.grid_05{
		width: 20%;
	}
	.only_pc{
		display: block;
	}
	.only_tb,
	.only_sp{
		display: none;
	}
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.grid_tb_01,
	.grid_tb_02,
	.grid_tb_03,
	.grid_tb_04,
	.grid_tb_05{
		float: left;
	}
	.grid_tb_01{
		width: 100%;
	}
	.grid_tb_02{
		width: 50%;
	}
	.grid_tb_03{
		width: 33.33333333%;
	}
	.grid_tb_04{
		width: 25%;
	}
	.grid_tb_05{
		width: 20%;
	}
	.only_pc, .only_tb{
		display: block;
	}
	.only_sp{
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite,
	code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset,
	form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer,
	header, hgroup, menu, nav, section, time, mark, audio, video {
		font-size:.12rem;
	}
	.inner{
		width: 100%;
		margin: 0 auto;
	}
	.grid_sp_01{
		float: none;
	}
	.grid_sp_02,
	.grid_sp_03,
	.grid_sp_04,
	.grid_sp_05{
		float: left;
	}
	.grid_sp_01{
		width: 100%;
	}
	.grid_sp_02{
		width: 50%;
	}
	.grid_sp_03{
		width: 33.33333333%;
	}
	.grid_sp_04{
		width: 25%;
	}
	.grid_sp_05{
		width: 20%;
	}
	.only_pc{
		display: none;
	}
	.only_sp,
	.only_tb{
		display: block;
	}
}

/*#cosme*/
/*.mv*/
#cosme{
	background: #FFF;
	width: 100%;
	overflow: hidden;
}
#cosme .mv{
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#cosme .mv .bg_mv{
	position: absolute;
	top: -420px;
	right: -50px;
}
.mv_logo{
	width: 120px;
	margin: 130px auto;
	text-align: center;
}
.mv_sub_ttl{
	margin: 0 auto;
	text-align: center;
    letter-spacing: 2px;
}
.mv_sub_ttl,
.txt_mv_animate p{
	opacity: 0;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	font-size: 22px;
	color: #A30027;
}

.mv_sub_ttl.js-visible {
	opacity: 1;
	-webkit-transition: opacity 1200ms cubic-bezier(.445,.05,.55,.95);
	-moz-transition: opacity 1200ms cubic-bezier(.445,.05,.55,.95);
	-o-transition: opacity 1200ms cubic-bezier(.445,.05,.55,.95);
	transition: opacity 1200ms cubic-bezier(.445,.05,.55,.95);
    font-weight: normal;
}
.txt_mv_animate{
	margin: 60px auto 115px;
	text-align: center;
}
.txt_mv_animate p{
	font-size: 14px;
	line-height: 2.1;
	color: #5F5E5E;
}
.txt_mv_animate p.js-visible {
	opacity: 1;
	-webkit-transition: opacity 1500ms cubic-bezier(.445,.05,.55,.95);
	-moz-transition: opacity 1500ms cubic-bezier(.445,.05,.55,.95);
	-o-transition: opacity 1500ms cubic-bezier(.445,.05,.55,.95);
	transition: opacity 1500ms cubic-bezier(.445,.05,.55,.95);
}
/*end of .mv*/

/*product_lineup*/
.hidden{
	opacity:0;
	-webkit-transition: opacity 0.5s 1s ease;
	   -moz-transition: opacity 0.5s 1s ease;
	    -ms-transition: opacity 0.5s 1s ease;
	     -o-transition: opacity 0.5s 1s ease;
	        transition: opacity 0.5s 1s ease;
}
.visible{
	opacity:1;
}
.product_lineup .left_sec .animate{
	background: url('/assets/img/corporate/cosme/img_lineup.png') top right no-repeat #ffffff;
	-webkit-background-size: 940px 480px;
	     -o-background-size: 940px 480px;
	        background-size: 940px 480px;
	text-align: right;
	-webkit-transition: all 0.5s 1s ease;
	   -moz-transition: all 0.5s 1s ease;
	    -ms-transition: all 0.5s 1s ease;
	     -o-transition: all 0.5s 1s ease;
	        transition: all 0.5s 1s ease;
	width: 0;
	-webkit-transform-origin: top left;
	   -moz-transform-origin: top left;
	    -ms-transform-origin: top left;
	     -o-transform-origin: top left;
	        transform-origin: top left;
	width: calc(100% + 145px);
	position: relative;
	overflow: hidden;
}
.product_lineup .left_sec .animate:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 0;
	width: 100%;
	height: 480px;
	background: #fff;
	-webkit-transition: all 0.7s ease;
	   -moz-transition: all 0.7s ease;
	    -ms-transition: all 0.7s ease;
	     -o-transition: all 0.7s ease;
	        transition: all 0.7s ease;
}
.product_lineup .left_sec .animate.show:before{
	margin-left: 100%;
}
.product_lineup .left_sec img{
	opacity: 0;
}
.product_lineup .right_sec{
	margin-top: 100px;
	text-align: left;
	background: rgba(237,238,240,0.5);
	padding: 30px 60px;
	position: relative;
	overflow: hidden;
}
.product_lineup .right_sec:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-transition: all 0.7s ease;
	   -moz-transition: all 0.7s ease;
	    -ms-transition: all 0.7s ease;
	     -o-transition: all 0.7s ease;
	        transition: all 0.7s ease;
}
.product_lineup .right_sec.show:before{
	margin-left: 100%;
}
.product_lineup .ttl_variety{
	font-size: 22px;
	color: #A30027;
	margin: 40px 0 25px 0;
    font-weight: normal;
}
.ttl_lineup img{
	width: 120px;
}
.product_lineup .txt_lineup{
	line-height: 2;
	font-size: 14px;
	color: #5F5E5E;
}
/*end of product line*/
/*sub_list_menu*/
.sub_list_menu{
	opacity: 0;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 70px 0 0;
}
.sub_list_menu.js-visible{
	opacity: 1;
}
.sub_list_menu ul{
	width: 508px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.sub_list_menu ul li a{
	font-size: 14px;
	color: #4d4d4d;
	display: inline-block;
	width: 100%;
	background: url('/assets/img/corporate/cosme/icon_arrow.png') left 20px center no-repeat;
	-webkit-background-size: 12px auto;
	     -o-background-size: 12px auto;
	        background-size: 12px auto;
	padding: 5px 0 5px 28px;
	border-right: 1px solid #707070;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.sub_list_menu ul li:nth-child(3n) a{
	border-right: none;
}
/*end of sub_list_menu*/
/*product_section*/
.product_section{
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding-bottom: 120px;
}
.product_section:before{
	content:"";
	position: absolute;
	top: 22%;
	right: -280px;
	background: url('/assets/img/corporate/cosme/bg_product_section.png') no-repeat center;
	-webkit-background-size: 794px 1190px;
	     -o-background-size: 794px 1190px;
	        background-size: 794px 1190px;
	width: 794px;
	height: 1190px;
	z-index: 1;
}
.product_section .img_foundation_bg{
	position: absolute;
	bottom: 13%;
	left: -123px;
	width: 658px;
	height: 590px;
	z-index: 1;
}
/*product_ttl_sec*/
.product_ttl_sec{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding-top: 70px;
}
.product_ttl_sec h2{
	opacity: 0;
	font-size: 20px;
	color: #000000;
	line-height: 1;
	border-bottom: 1px solid #999999;
	padding-bottom: 5px;
}
.product_ttl_sec h2.js-visible{
	opacity: 1;
}
/*product_list_sec*/
.product_list{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 0 10px;
	position: relative;
	z-index: 2;
}
.product_list.last{
	padding: 0 0 70px;
}
.product_list li{
	text-align: center;
	margin-top: 60px;
	-webkit-transition: opacity 0.5s 1s ease;
	   -moz-transition: opacity 0.5s 1s ease;
	    -ms-transition: opacity 0.5s 1s ease;
	     -o-transition: opacity 0.5s 1s ease;
	        transition: opacity 0.5s 1s ease;
	opacity: 0;
}
.product_list li.show{
	opacity: 1;
}
.ttl_product_eng{
	margin: 38px 0 12px;
	width: 50px;
}
.ttl_product_jp{
	font-size: 16px;
	color: #000000;
    font-weight: normal;
}
.col_list{
	margin: 18px 0 10px;
}
.txt_color{
	display: inline-block;
	font-size: 10px;
	color: #000000;
	margin-right: 8px;
}
.border_pink{
	width: 300px;
	height: 1px;
	margin: 0 auto;
	background: rgb(174,0,36);
	border: none;
}
.txt_product_detail{
	font-size: 14px;
	color: #4D4D4D;
	line-height: 1.71;
	margin: 15px 0 12px;
}
.txt_product_detail02{
	font-size: 10px;
	color: #4D4D4D;
	line-height: 1.8;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
}
.img_product06{
	width: 263px;
}
.img_naginata{
	text-align: right;
}
.img_naginata .txt_naginate{
	position: relative;
	font-size: 8px;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
	display: inline-block;
	vertical-align: bottom;
}
.txt_naginate{
	font-size: 8px;
	line-height: 0.6;
}
.product_08{
	margin: 9px auto 0 auto;
}
.product_08 .standard_type{
	text-align: left;
}
.product_08 .lame_type{
	text-align: right;
}
.txt_product08{
	font-size: 8px;
	line-height: 1.75;
	color: #5F5E5E;
	display: block;
}
.product_08 .lame_type .txt_product08{
	text-align: left;
}
.color_list_03{
	margin-right: 10px;
}
/*end of product_list_sec*/
/*foundation_detail*/
.foundation_detail{
	opacity: 0;
	width: 100%;
	max-width: 960px;
	margin: 0 auto 90px;
	padding: 20px 0;
}
.foundation_detail.js-visible{
	opacity: 1;
}
.foundation_detail .image_foundation{
	margin-bottom: 10px;
}
.foundation_color h3,
.dynamic_change h3,
.dynamic_change h3.ttl_dev_point{
	font-size: 14px;
	color: #4D4D4D;
	margin-bottom: 20px;
}
.dynamic_change h3.ttl_dynamic_change{
	margin-top: 20px;
}
.fod_color_list{
	width: 100%;
	max-width: 250px;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.fod_color_list li img{
	width: 50px;
	height: auto;
	margin-bottom: 5px;	
}
.fod_color_list li p,
.txt_dynamaic_change,
.develop_list li p{
	font-size: 10px;
	color: #4D4D4D;
	line-height: 1.8;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
	padding-left: 10px;
}
.develop_list li p{
	max-width: 240px;
}
/*dynamaic_change*/
.txt_dynamaic_change{
	line-height: 2;
	margin-bottom: 20px;
	padding: 0;
}
.develop_list{
	width: 100%;
}
.develop_list li{
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-align-items: center;
	        align-items: center;
	margin-bottom: 20px;
}
.develop_list li img,
.develop_list li p{
	display: inline-block;
}
.develop_list li img{
	width: 64px;
	height: auto;
}
h3.ttl_border_dev{
	text-align: left;
	padding-bottom: 8px;
	border-bottom: 1px solid #4f4d4d;
}
.powder_cream_fod h3.ttl_border_dev{
	font-size: 14px;
	border-bottom: 1px solid #AE0024;
}
.dev_title_sec{
	position: relative;
}
.dev_title_sec img{
	position: absolute;
	top: -2px;
	right: 0;
}
/*powder_cream_fod*/
.powder_cream_fod{
	text-align: center;
	padding-left: 30px;
}
.powder_cream_fod .img_powder_cream_fod{
	width: 146px;
	height: auto;
	margin-bottom: 20px;
}
.txt_eng_powder,
.txt_lineup{
	font-size: 10px;
	color: #4D4D4D;
	margin-bottom: 10px;
}
.txt_jp_powder{
	font-size: 18px;
	color: #000000;
	margin-bottom: 35px;
}
.ttl_lineup,
.txt_lineup{
	text-align: left;
}
.ttl_lineup{
	margin-bottom: 20px;
}
.txt_lineup{
	font-size: 10px;
	color: #4D4D4D;
	line-height: 1.8;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
	margin: 10px 0 20px;
}
/*product specific*/
.product_specific{
	position: relative;
	z-index: 2;
}
.ttl_product_specific{
	font-size: 22px;
	line-height: 1.45;
	color: #5F5E5E;
	text-align:center;
    font-weight: normal;
    letter-spacing: 1px;
}
.sub_ttl_red{
	color: #A30027;
}
.product_specific_detail{
	width: 100%;
	max-width: 960px;
	margin: 50px auto 0;
}
.txt_product_specific{
	margin: 25px 0 0 140px;
}
.txt_product_specific01{
	font-size: 12px;
	line-height: 2.1;
	color: #5F5E5E;
}
.txt_product_specific02{
	font-size: 10px;
	color: #5F5E5E;
	line-height: 2.6;
	margin-top: 18px;
}
.right_product_specific{
	padding-left: 50px;
}
.txt_production_site{
	font-size: 10px;
	display: block;
}
/*end of product specific*/

/*fix inquiry section*/
.fix_inquiry_section{
	position: fixed;
	width: 100%;
	padding: 20px 0;
	background: #EDEEF0;
	left:0;
	bottom: 0;
	z-index: 99999;
}
.fix_inquiry_section .inner{
	width: 960px;
	margin: 0 auto;
	display: block;
}
.fix_inquiry_section *{
	display: inline-block;
	font-size: 12px;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
	color: #5F5E5E;
	font-weight: normal;
}
.fix_inquiry_section .ttl_fix_inquiry{
	color: #A30027;
	font-size: 14px;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
	margin-right: 80px;
}
.fix_inquiry_section label{
	border-right: 1px solid #A30027;
	padding-right: 10px;
	margin: 0 8px 0 36px;
}
/*end of fix inquiry section*/

/*inquiry_section*/
.inquiry_section{
	position: relative;
	width: 960px;
	margin: 45px auto 0;
	padding: 28px 0;
	text-align: center;
	background-color: rgba(237,238,240,.75);
	z-index: 9999;
}
.inquiry_section .qrcode{
	background: #FFF;
	position: absolute;
	bottom: 26px;
	right: 190px;
	width: 65px;
	height: 65px;
	padding: 3px;
}
.inquiry_section .qrcode img{
	width: 100%;
	height: 100%;
}
.ttl_inquiry_sec{
	font-size: 14px;
	color: #A30027;
	line-height: 1.4;
	font-family: 'Hiragino Kaku Gothic Pro';
	font-weight: normal;
}
.txt_inquiry_sec{
	font-size: 12px;
	color: #5F5E5E;
	line-height: 2;
	margin: 20px 0 12px;
	font-family: 'Hiragino Kaku Gothic Pro';
}
.contact_sec{
	display: block;
}
.contact_sec *{
    display: inline-block;
    font-size: 12px;
    color: #5F5E5E;
    font-weight: normal;
    font-family: 'Hiragino Kaku Gothic Pro';
}

.fix_inquiry_section.only_pc{
	display: block;
}
.fix_inquiry_section.only_pc,
.contact_sec .only_sp{
	display: none;
}
.contact_sec .only_pc{
	display: inline-block;
}	
.contact_sec .common_tel {
	margin-right: 32px;
}
.contact_sec br{
	display: none;
}
.contact_sec label{
	border-right: 1px solid #A30027;
	padding-right: 15px;
	margin: 0 15px 0 0;
}
/*end of inquiry_section*/

/*end of product section*/
/*end of #cosme*/

/*footer*/
footer{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0 20px;
	background: #FFF;
}
.txt_footer{
	font-size: 10px;
	color: #9C9A9B;
	margin-top: 22px;
	font-family:'游ゴシック','Yu Gothic','游ゴシック体','YuGothic',sans-serif;
}
/*end of footer*/

@media only screen and (min-width: 768px) and (max-width: 1399px){
	/*#cosme*/
	/*.mv*/
	#cosme .mv{
		width: 100%;
		max-width: 1400px;
	}
	#cosme .mv .bg_mv{
		position: absolute;
		top: -30vw;
		right: -3.571vw;
		width: 62.643vw;
		height: 58.786vw;
	}
	.mv_logo{
		margin: 9.286vw auto;
	}
	.mv_sub_ttl{
		margin: 0 auto;
	}
	.txt_mv_animate{
		margin: 4.286vw auto 8.214vw;
		text-align: center;
	}
	/*end of .mv*/
	.product_lineup .left_sec .animate{
		background: url('/assets/img/corporate/cosme/img_lineup.png') top right no-repeat #ffffff;
		-webkit-background-size: 67.143vw auto;
		     -o-background-size: 67.143vw auto;
		        background-size: 67.143vw auto;
		  width: calc(100% + 10.069vw);
	}
	.product_lineup .left_sec .animate img{
		width: 67.143vw;
		height: 34.286vw;
	}
	.product_lineup .right_sec{
		margin-top: 7.143vw;
		padding: 2.143vw 4.286vw;
	}
	/*end of product line*/
	/*sub_list_menu*/
	.sub_list_menu{
		padding: 5vw 0 0;
	}
	.sub_list_menu ul{
		width: 50vw;
		text-align: center;
	}
	.sub_list_menu ul li a{
		font-size: 1.3vw;
		background: url('/assets/img/corporate/cosme/icon_arrow.png') left 1.5vw center no-repeat;
		-webkit-background-size: 1.2vw auto;
		     -o-background-size: 1.2vw auto;
		        background-size: 1.2vw auto;
		padding: 0.357vw 0 0.357vw 2vw;
	}
	/*end of sub_list_menu*/
	/*product_section*/
	.product_section{
		max-width: 100%; 
		padding-bottom: 8.571vw;
	}
	.product_section:before{
		right: -280px;
		width: 56.714vw;
		height: 85vw;
	}
	.product_section img.img_foundation_bg{
		left: -9vw;
		width: 47vw;
		height: 42.143vw;
		bottom: 12%;
	}
	/*product_ttl_sec*/
	.product_ttl_sec{
		padding: 5vw 1vw 0;
	}
	.product_ttl_sec h2{
		font-size: 1.429vw;
		padding-bottom: 0.357vw;
	}
	/*product_list_sec*/
	.product_list{
		padding: 0;
	}
	.product_list li{
		margin-top: 6.786vw;
	}
	.ttl_product_eng{
		margin: 2.714vw 0 0.857vw;
	}
	.col_list{
		margin: 1.286vw 0 0.714vw;
	}
	.img_naginata{
		margin-right: 2.143vw;
	}
	.img_naginata .txt_naginate{
		position: relative;
	}
	/*.img_naginata .txt_naginate:after{
		content: "※1";
		position: absolute;
		top: -16px;
		right: -10px;
		width: 14px;
		height: 14px;
	}*/
	.txt_naginate{
		font-size: 8px;
		line-height: 1.6;
		margin-top: 4px;
	}
	.border_pink{
		width: 21.429vw;
		min-width: 240px;
	}
	.img_product06 {
	    width: 230px;
	}	
	/*end of product_list_sec*/
	
	/*foundation_detail*/
	.foundation_detail{
		margin: 0 auto 6.429vw;
		padding: 1.429vw 0;
	}
	.foundation_detail .image_foundation{
		width: 20.857vw;
		max-width: 292px;
		height: auto;
		margin-bottom: 0.714vw;
	}
	.foundation_color{
		padding-left: 2vw;
	}
	.foundation_color h3,
	.dynamic_change h3,
	.dynamic_change h3.ttl_dev_point{
		font-size: 1vw;
		margin-bottom: 1.429vw;
	}
	.dynamic_change h3.ttl_dynamic_change{
		margin-top: 1.429vw;
	}
	.fod_color_list li img{
		width: 3.571vw;
		height: auto;
		margin-bottom: 0.357vw;	
	}
	.fod_color_list li p,
	.txt_dynamaic_change,
	.develop_list li p{
		font-size: 0.714vw;
		padding-left: 0.714vw;
	}
	/*dynamaic_change*/
	.txt_dynamaic_change{
		margin-bottom: 1.429vw;
	}
	.develop_list li{
		margin-bottom: 1.429vw;
	}
	.develop_list li img{
		width: 4.571vw;
		height: auto;
	}
	.img_develop_list03{
		width: 23.571vw;
		height: auto;
	}
	h3.ttl_border_dev{
		padding-bottom: 0.571vw;
	}
	.powder_cream_fod h3.ttl_border_dev{
		font-size: 1vw;
	}
	.dev_title_sec img {
		width: 5.714vw;
	}
	/*powder_cream_fod*/
	.powder_cream_fod{
		padding: 0 2vw;
	}
	.powder_cream_fod .img_powder_cream_fod{
		width: 10.429vw;
		height: auto;
		margin-bottom: 1.429vw;
	}
	.txt_eng_powder,
	.txt_lineup{
		font-size: 0.714vw;
		color: #4D4D4D;
		margin-bottom: 0.714vw;
	}
	.txt_jp_powder{
		font-size: 0.714vw;
		margin-bottom: 2.500vw;
	}
	.ttl_lineup{
		font-size: 1vw;
		margin-bottom: 1.429vw;
	}
	.txt_lineup{
		font-size: 0.714vw;
		margin: 0.714vw 0 1.429vw;
	}
	/*product specific*/
	.right_product_specific{
		padding-left: 3.571vw;
	}
	/*end of product specific*/	

	/*end of product section*/
	/*end of #cosme*/

	/*footer*/
	footer{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding: 30px 0 20px;
		/*background-color: #F4F4F4;*/
	}
	.txt_footer{
		font-size: 10px;
		color: #9C9A9B;
		margin-top: 22px;
	}
	/*end of footer*/
}
@media only screen and (min-width: 768px) and (max-width: 979px){
	/*product specific*/
	.ttl_product_specific{
		font-size: 2.292vw;
	}
	.txt_product_specific01{
		font-size: 1.25vw;
	}
	.txt_product_specific{
		margin: 1.786vw 0 0 14vw;
	}
	.right_product_specific{
		padding-left: 3.571vw;
	}
	/*end of product specific*/
	.product_08 .standard_type img{
		width: 16vw;
		height: 1.2vw;
	}
	.product_08 .lame_type img{
		margin-right: 10px;
		width: 10vw;
		height: 1.2vw;
	}
	
	/*inquiry_section*/
	.inquiry_section{
		position: relative;
		width: 68.571vw;
		max-width: 960px;
		z-index: 2;
		margin: 3.214vw auto 0;
		padding: 2vw 0;
	}
	.contact_sec *{
		font-size: 1.25vw;
	}
	.txt_inquiry_sec{
		margin: 1.429vw 0 0.857vw;
	}	
	.inquiry_section .qrcode {
		bottom: 1.857vw;
		right: 6vw;
		width: 4.643vw;
		height: 4.643vw;
		padding: 0.214vw;
	}
	/*end of inquiry_section*/
}
@media only screen and (min-width: 768px) and (max-width: 1025px){
	.product_section img.img_foundation_bg {
		left: -13vw;
		width: 47vw;
		height: 42.143vw;
		bottom: 15%;
	}
}

@media only screen and (max-width: 767px){
	#cosme .mv{
		max-width: 7.5rem;		
	}
	#cosme .mv .bg_mv{
		position: absolute;
		top: -4rem;
		right: -1.85rem;
		width: 8.77rem;
		height: 8.23rem;
	}
	.mv_logo{
		width: 1.20rem;
		margin: 2.75rem auto 1.75rem auto;
	}
	.mv_logo img{
		width: 100%;
		height: auto;
	}
	.mv_sub_ttl{
		margin: 0 auto;
	}
	.mv_sub_ttl,
	.txt_mv_animate p{
		font-size: .34rem;
	}
	.txt_mv_animate{
		margin: .6rem auto 1.15rem;
		text-align: center;
	}
	.txt_mv_animate p{
		font-size: .26rem;
	}
	/*end of .mv*/
	/*product_lineup*/
	.product_lineup .left_sec .animate{
		background: url('/assets/img/corporate/cosme/img_lineup.png') top right no-repeat #ffffff;
		-webkit-background-size: 8rem auto;
		     -o-background-size: 8rem auto;
		        background-size: 8rem auto;
		text-align: right;
		-webkit-transition: all 0.5s 1s ease;
		   -moz-transition: all 0.5s 1s ease;
		    -ms-transition: all 0.5s 1s ease;
		     -o-transition: all 0.5s 1s ease;
		        transition: all 0.5s 1s ease;
		width: 0;
		-webkit-transform-origin: top left;
		   -moz-transform-origin: top left;
		    -ms-transform-origin: top left;
		     -o-transform-origin: top left;
		        transform-origin: top left;
		width: calc(100% + .5rem);
		position: relative;
		overflow: hidden;
	}
	.product_lineup .left_sec .animate:before{
		height: 4.14rem;
		margin-left: 0;
		-webkit-transition: all 0.7s ease;
	   -moz-transition: all 0.7s ease;
	    -ms-transition: all 0.7s ease;
	     -o-transition: all 0.7s ease;
	        transition: all 0.7s ease;
	}
	.product_lineup .left_sec .animate.show:before{
		margin-left: 100%;
	}
	.product_lineup .left_sec img{
		opacity: 0;
		width: 0;
		height: 4.14rem;
	}
	.product_lineup .right_sec{
		margin: -.4rem 0 0 1rem;
		text-align: left;
		background: rgba(237,238,240,0.5);
		padding: .8rem .35rem;
		opacity: 0;
	}
	.product_lineup .right_sec.show{
		opacity: 1;
	}
	.product_lineup .ttl_variety{
		font-size: .34rem;
		margin: .6rem 0 .4rem 0;
	}
	.ttl_lineup img{
		width: 2.2rem;
		height: .3rem;
	}
	.product_lineup .txt_lineup{
		font-size: .26rem;
	}
	/*end of product line*/
	/*sub_list_menu*/
	.sub_list_menu{
		max-width: 7.5rem;
		padding: .70rem 0 0;
	}
	.sub_list_menu ul{
		width: 6.7rem;
		justify-content: center;
	}
	.sub_list_menu ul li a{
		font-size: .22rem;
		background: url('/assets/img/corporate/cosme/icon_arrow.png') left .2rem center no-repeat;
		-webkit-background-size: .2rem auto;
		     -o-background-size: .2rem auto;
		        background-size: .2rem auto;
		padding: .1rem 0 .1rem .28rem;
		border-right: .02rem solid #707070;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
	}
	.sub_list_menu ul li:nth-child(3n) a{
		border-right: none;
	}
	/*end of sub_list_menu*/
	/*product_section*/
	.product_section{
		position: relative;
		width: 100%;
		max-width: 7.5rem;
		margin: 0 auto;
		padding-bottom: 1.2rem;
		overflow: hidden;
	}
	.product_section:before{
		content:"";
		position: absolute;
		top: 64rem;
		right: -4.2rem;
		background: url('/assets/img/corporate/cosme/bg_product_section_sp.png') no-repeat center;
		-webkit-background-size: 8.4rem 12.59rem;
		     -o-background-size: 8.4rem 12.59rem;
		        background-size: 8.4rem 12.59rem;
		width: 8.4rem;
		height: 12.59rem;
		z-index: 1;
	}
	.product_section .img_foundation_bg{
		position: relative;
		bottom: 1%;
		left: 10%;
		width: 7.5rem;
		margin: 0 auto .3rem;
		height: auto;
	}
	/*product_ttl_sec*/
	.product_ttl_sec{
		max-width: 6.7rem;
		padding-top: .70rem;
	}
	#foundation.product_ttl_sec{
		padding-top: 5rem;
	}
	.product_ttl_sec h2{
		font-size: .32rem;
		border-bottom: .02rem solid #999999;
		padding-bottom: .05rem;
	}
	/*product_list_sec*/
	.product_list{
		max-width: 6.7rem;
		padding: 0 0 .7rem;
	}
	.product_list li{
		margin-top: 1.2rem;
	}
	.product_list li .img_product01{
		width: 4.06rem;
		height: .27rem;
	}
	.ttl_product_eng{
		margin: .7rem 0 .2rem;
		width: .84rem;
		height: .3rem;
	}
	.ttl_product_jp{
		font-size: .34rem;
		color: #000000;
	}
	.col_list{
		margin: .45rem 0 .22rem;
	}
	.txt_color{
		font-size: .22rem;
		margin-right: .20rem;
        vertical-align: middle;
	}
	.img_color_list01{
		width: 4.94rem;
		height: .24rem;
	}
	.img_product02{
		width: 3.75rem;
		height: .27rem;
	}
	.img_product03{
		width: 5.03rem;
		height: .27rem;
	}
	.img_product04{
		width: 4rem;
		height: .32rem;
	}
	.img_product05{
		width: 3.25rem;
		height: .89rem;
	}
	.img_product06{
		width: 5.83rem;
		height: .27rem;
	}
	.img_product07{
		width: 3.3rem;
		height: .86rem;
	}
	.img_product08_01{
		width: 3.45rem;
		height: .22rem;
	}
	.img_product08_02{
		width: 2.58rem;
		height: .22rem;
	}
	.img_product09{
		width: 3.3rem;
		height: .86rem;
	}
	.img_color_list02{
		width: 1.14rem;
		height: .24rem;
	}
	.img_color_list04{
		width: 1.57rem;
		height: .24rem;
	}
	.border_pink{
		width: 6.7rem;
		height: .02rem;
	}
	.txt_product_detail{
		font-size: .3rem;
		margin: .4rem 0 .3rem;
	}
	.txt_product_detail02{
		font-size: .22rem;
	}
	.txt_product_detail02.mrg_12{
		margin-bottom: .28rem;
	}
	.img_naginata{
		text-align: right;
	}
	.img_naginata .txt_naginate{
		font-size: .18rem;
	}
	/*.img_naginata .txt_naginate:after{
		content: "※1";
		position: absolute;
		top: -.3rem;
		right: -.3rem;
		width: .34rem;
		height: .34rem;
	}*/

	.img_naginata img{
		width: 1.81rem;
		height: 1.81rem;
		margin-top: 0.2rem;
	}
	.product_08{
		margin-top: 0;
	}
	.txt_product08{
		font-size: .17rem;
	}
	.product_08 .lame_type .txt_product08{
		margin-left: .65rem;
	}
	.product_08 .lame_type img{
		margin-right: 10px;
	}
	.img_color_list03{
		width: .73rem;
		height: .24rem;
		margin-right: .4rem;
	}
	/*end of product_list_sec*/
	/*foundation_detail*/
	.foundation_detail{
		width: 100%;
		max-width: 6.7rem;
		margin: 0 auto;
		padding: .20rem 0;
	}
	.foundation_detail .image_foundation{
		margin-bottom: .3rem;
		width: 6.7rem;
		height: auto;
	}
	.foundation_color h3,
	.dynamic_change h3,
	.dynamic_change h3.ttl_dev_point{
		font-size: .3rem;
		margin-bottom: .20rem;
	}
	.dynamic_change h3.ttl_dynamic_change{
		margin-top: .80rem;
	}
	.fod_color_list{
		width: 100%;
		max-width: 6.7rem;
		margin: 0 auto;
	}
	.fod_color_list li {
		text-align: center;
	}
	.fod_color_list li img{
		width: 1.29rem;
		margin-bottom: .2rem;	
	}
	.fod_color_list li p,
	.txt_dynamaic_change,
	.develop_list li p{
		font-size: .22rem;
		padding-left: .10rem;
	}
	.develop_list li p{
		max-width: 5.5rem;
	}
	/*dynamaic_change*/
	.txt_dynamaic_change{
		margin-bottom: .20rem;
		padding: 0;
	}
	.develop_list li{
		margin-bottom: .4rem;
	}
	.develop_list li img{
		width: 1.17rem;
		height: auto;
	}
	h3.ttl_border_dev{
		padding-bottom: .08rem;
		border-bottom: .02rem solid #4f4d4d;
	}
	.powder_cream_fod h3.ttl_border_dev{
		font-size: .3rem;
		border-bottom: 1px solid #AE0024;
	}
	.dev_title_sec{
		position: relative;
		margin-top: .8rem;
	}
	.dev_title_sec img{
		width: 1.6rem;
		position: absolute;
		top: -.05rem;
		right: 0;
	}
	.img_develop_list03{
		width: 6.7rem;
		height: auto;
		margin-bottom: 1rem;
	}
	/*powder_cream_fod*/
	.powder_cream_fod{
		padding-left: .30rem;
	}
	.powder_cream_fod .img_powder_cream_fod{
		width: 2.67rem;
		margin-bottom: .20rem;
	}
	.txt_eng_powder,
	.txt_lineup{
		font-size: .22rem;
		margin-bottom: .2rem;
	}
	.txt_jp_powder{
		font-size: .34rem;
		color: #000000;
		margin-bottom: .5rem;
	}
	.ttl_lineup,
	.txt_lineup{
		text-align: left;
	}
	.ttl_lineup{
		margin-bottom: .30rem;
		font-size: .3rem;
	}
	.txt_lineup{
		font-size: .22rem;
		margin: .10rem 0 .30rem;
		line-height: 1.7;
	}
	/*product specific*/
	.ttl_product_specific{
		font-size: .34rem;
		line-height: 2;
	}
	.sub_ttl_red{
		font-size: .34rem;
	}
	.product_specific_detail{
		width: 100%;
		max-width: 6.7rem;
		margin: .8rem auto 0;
	}
	.txt_product_specific{
		margin: 0 0 0 0;
	}
	.txt_product_specific01{
		font-size: .26rem;
		text-align: center;
	}
	.txt_product_specific02{
		font-size: .22rem;
		text-align: center;
		margin: .4rem 0 1.4rem;
	}
	.right_product_specific{
		padding-left: .5rem;
	}
	.right_product_specific img{
		width: 5.9rem;
		height: 5.17rem;
	}
	.txt_production_site{
		font-size: .22rem;
	}
	/*end of product specific*/
	/*inquiry_section*/
	.inquiry_section{
		width: 6.7rem;
		margin: 2rem auto 0;
		padding: .98rem 0;
	}
	.ttl_inquiry_sec{
		font-size: .28rem;
		line-height: 1;
	}
	.txt_inquiry_sec{
		font-size: .26rem;
		line-height: 1.38;
		margin: .8rem 0 .5rem;
	}
	.contact_sec{
		display: block;
	}
	.contact_sec *{
	    display: inline-block;
	    font-size: .26rem;
	}
	.contact_sec .common_tel {
	margin-right: 0;
	}
	.contact_sec .only_pc{
		display: none;
	}
	.contact_sec .only_sp{
		display: inline-block;
	}
	.contact_sec label{
		border-right: .02rem solid #A30027;
		padding-right: .15rem;
		margin: 0 .15rem 0 0;
	}
	.contact_sec br{
		display: block;
	}
	.txt_tel,
	.common_tel{
		margin-bottom: 0;
	}
	.contact_sec .sec_tel {
		display: block;
		margin-bottom: 0.4rem;
	}
	.inquiry_section .qrcode{
		display: none;
	}

	/*end of inquiry_section*/
	/*footer*/
	footer{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding: 30px 0 20px;
	}
	footer img{
		width: .8rem;
		height: .7rem;
	}
	.txt_footer{
		font-size: .2rem;
		color: #9C9A9B;
		margin-top: 22px;
	}
	/*end of footer*/
}

/*tablet fix inquiry section*/
@media only screen and (min-width: 768px) and (max-width: 979px){
	.fix_inquiry_section label{
		display: none;
	}
	.fix_inquiry_section{
		padding: 38px 50px;
	}
	.fix_inquiry_section * {
		display: inline;
	}
	.fix_inquiry_section .common_tel,
	.fix_inquiry_section .common_mail{
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		     -o-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.fix_inquiry_section .common_tel,
	.fix_inquiry_section .common_mail{
		display: inline-block;
		text-indent: -10000px;
		margin-bottom: 0;
		position: absolute;
		top: 50%;
		right: 50px;
		width: 60px;
		height: 60px;
		background: url('/assets/img/corporate/cosme/icon_phone.png');
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	}
	.fix_inquiry_section .common_mail{
		right: 130px;
		background: url('/assets/img/corporate/cosme/icon_mail.png');
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	}
}
/*end of tablet fix inquiry section*/

/*tablet fix inquiry section*/
@media only screen and (max-width: 767px){
	.fix_inquiry_section label{
		display: none;
	}

	.fix_inquiry_section{
		padding: 0.38rem;
	}
	.fix_inquiry_section .inner{
		width: 100%;
	}
	.fix_inquiry_section *{
		font-size: 0.22rem;
		display: block;
	}
	.fix_inquiry_section .ttl_fix_inquiry{
		font-size: 0.24rem;
		margin: 0;
	}
	.fix_inquiry_section .txt_fix_inquiry{
		padding-top: 0.28rem;
	}
	.fix_inquiry_section.only_pc{
		display: none;
	}
	.fix_inquiry_section.only_sp{
		display: block;
	}
	.fix_inquiry_section .common_tel,
	.fix_inquiry_section .common_mail{
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		     -o-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.fix_inquiry_section .common_tel,
	.fix_inquiry_section .common_mail{
		text-indent: -10000px;
		margin-bottom: 0;
		position: absolute;
		top: 50%;
		right: 0.40rem;
		width: 1.2rem;
		height: 1.2rem;
		background: url('/assets/img/corporate/cosme/icon_phone.png');
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	}
	.fix_inquiry_section .common_mail{
		right: 1.9rem;
		background: url('/assets/img/corporate/cosme/icon_mail.png');
		-webkit-background-size: 100% 100%;
		     -o-background-size: 100% 100%;
		        background-size: 100% 100%;
	}
}
/*end of tablet fix inquiry section*/